#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

service="/etc/init.d/xinetd"

[ -f "$service" ] || exit 0
is_active="`ps ax|grep xinetd|grep -v xinetd_reload|grep -v grep`"

[ -n "$is_active" ] && exit 0

$service restart

exit 0
